RubyGems Navigation menu

aws-sdk-codecatalyst 1.12.0

Official AWS Ruby gem for Amazon CodeCatalyst. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.19.0 - May 13, 2024 (49,5 KB)
  2. 1.18.0 - April 25, 2024 (49,5 KB)
  3. 1.17.0 - March 28, 2024 (49,5 KB)
  4. 1.16.0 - January 26, 2024 (49 KB)
  5. 1.15.0 - November 28, 2023 (42,5 KB)
  6. 1.12.0 - November 15, 2023 (42,5 KB)
Mostrar todas as versões (20)

Runtime Dependencies (1):

aws-sdk-core ~> 3, >= 3.184.0

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

869166472ec46cd43e08f972fb99eac66044de02cf84c893a89379d9b16a0841

Total de downloads 6.369.110

Desta versão 10.295

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.3

Links: